package com.xjrsoft.module.job;

import org.junit.jupiter.api.Test;

import java.time.DayOfWeek;
import java.time.LocalDateTime;
import java.time.format.TextStyle;
import java.util.Locale;

import static org.junit.jupiter.api.Assertions.*;

/**
 * @author dzx
 * @date 2024/5/23
 */
class AttendanceMessageTaskTest {

    @Test
    void test(){
        LocalDateTime now = LocalDateTime.now();
        DayOfWeek dayOfWeek = now.getDayOfWeek();

        String dayName = dayOfWeek.getDisplayName(TextStyle.FULL, Locale.getDefault());
        System.out.println("今天是：" + dayOfWeek.name());
    }
}